Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Jared Forrest
AuthorEmail: jared@jaredforrest.xyz
SourceCode: https://github.com/jaredforrest/nonocross
IssueTracker: https://github.com/jaredforrest/nonocross/issues
Bitcoin: bc1q6ynqrxy3vrz6kh75q9ve5eff6wmrcy26de040z

AutoName: Nonocross

RepoType: git
Repo: https://github.com/jaredforrest/nonocross

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: '1.1'
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 4
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 5
    commit: 1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 6
    commit: f7071bee10bcc1aadf4ae9dc152a9bd6faeabc45
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 7
    commit: 5a4bab1aeed75e39c610a1e618b16b30d0bfdb19
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 8
    commit: d5c48ba0ad7546f85eea4006e6284f2e62288ee0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.3.2
CurrentVersionCode: 8
